## libstatistics-pca-perl 0.0.1

=== debian/changelog ===
libstatistics-pca-perl (0.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to enable testing migration.
  * debian/upstream/metadata: remove Repository.
    This field is supposed to point to the upstream VCS repository.
  * debian/upstream/metadata: remove Contact field which duplicates
    information from debian/copyright.
  * debian/control: remove libtest-simple-perl from Depends.
    Only needed at buildtime.
  * debian/control: rearrange build dependencies in
    Build-Depends{,-Indep}.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jun 2020 23:02:00 +0200

libstatistics-pca-perl (0.0.1-1) unstable; urgency=low

  * Initial release.  Closes: #961677.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Fri, 12 Jun 2020 21:29:01 +0200
