=== debian/control ===
Source: libstatistics-pca-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Etienne Mollier <etienne.mollier@mailoo.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcontextual-return-perl <!nocheck>,
                     libmath-cephes-perl <!nocheck>,
                     libmath-matrixreal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-simpletable-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-pca-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-pca-perl.git
Homepage: https://metacpan.org/release/Statistics-PCA
Rules-Requires-Root: no

Package: libstatistics-pca-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcontextual-return-perl,
         libmath-cephes-perl,
         libmath-matrixreal-perl,
         libtext-simpletable-perl
Description: perl module for principal component analysis (PCA)
 Statistics::PCA provides functions for principal component analysis (PCA).
 PCA transforms higher-dimensional data consisting of a number of possibly
 correlated variables into a smaller number of uncorrelated variables termed
 principal components (PCs). The higher the ranking of the PCs the greater the
 amount of variability that the PC accounts for.
 .
 This PCA procedure involves the calculation of the eigenvalue decomposition
 from a data covariance matrix after mean centering the data.
 .
 See https://en.wikipedia.org/wiki/Principal_component_analysis
