=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-PCA   .*/Statistics-PCA-v?@ANY_VERSION@@ARCHIVE_EXT@$
